Выполнение произвольных команд в LANAI CMS

Дата публикации:
16.05.2008
Всего просмотров:
842
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
LANAI CMS 1.x
Уязвимые версии: LANAI CMS 1.2.16, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за ошибки при обработке расширений загружаемых файлов в сценарии include/fckeditor/editor/filemanager/upload/php/upload.php. Удаленный пользователь может загрузить и выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для успешной эксплуатации уязвимости требуется определенная конфигурация Web сервера (например, модуль "mod_mime" к Web серверу Apache).

URL производителя: la-nai.sourceforge.net

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA